/*-----------------
* palette
* ----------------
*
*/

/******** Footer *******/

footer {
	background: var(--backgroundMain);

	.footer-title {
		color: var(--backgroundThird);
		text-transform: uppercase;
		font-family: "dunbar-tall", sans-serif;
		font-style: normal;
		text-transform: uppercase;
		text-align: left;
		font-size: 22px;
		letter-spacing: 1.8px;
		font-weight: 600;
		margin-bottom: 15px;
	}

	.footer-logo {
		width: 260px;
	}

	.top-wrap {
		color: #fff;

		a {
			color: #fff;
		}
	}

	input {
		background-color: var(--backgroundSecond);
	}

	input[type="submit"] {
		margin-top: 5px;
		background-color: var(--backgroundThird) !important;
	}

	input[type="submit"]:hover {
		background-color: var(--backgroundSecond) !important;
	}

	.policy {
		font-size: 14px;
		display: flex;
		align-items: flex-start;
		justify-content: flex-end;
		width: 100%;
	}

	.contact-footer-btn--wrap {
		p {
			display: flex;
			align-items: flex-start;
		}
	}
}

.middle-col {
	text-transform: uppercase;
}

.credits {
	font-size: 14px;
	display: flex;
	border-top: 1px solid var(--backgroundThird);
	margin-top: 30px;
	color: #fff;
	justify-content: space-between;
	padding-top: 15px;

	a {
		color: var(--backgroundThird) !important;
	}
}

.wpcf7-text,
.wpcf7-textarea {
	margin: 5px 0;
	border: 0px;
	border-radius: 0px;
}

.border-left {
	border-left: 1px solid var(--backgroundThird);
	padding: 0 30px;
}

/******** Responsive ***********/

/* XXL > 1400 */

/* XL */
@media (max-width: 1400px) {
	footer {
		.footer-logo {
			width: 220px;
		}
	}
}

/* L */
@media (max-width: 1200px) {
	footer {
		.footer-logo {
			width: 200px;
		}
	}
}

/* M */
@media (max-width: 992px) {
	.middle-col.border-left {
		border: 0px solid;
		padding-left: calc(var(--bs-gutter-x) * .5);
	}

	footer {
		.footer-logo {
			width: 200px;
			display: block;
			margin: auto;
			padding-bottom: 30px;
		}
	}
}

/* S */
@media (max-width: 768px) {
	.footer-last-col {
		border: 0px solid;
		padding-left: calc(var(--bs-gutter-x) * .5);
		padding-right: calc(var(--bs-gutter-x) * .5);
		margin-top: 30px;
	}

	.middle-col.border-left {
		border: 0px solid;
		padding-left: calc(var(--bs-gutter-x) * .5);
		padding-right: calc(var(--bs-gutter-x) * .5);
	}

}

/* XS */
@media (max-width: 576px) {
	.credits {
		font-size: 14px;
		display: flex;
		border-top: 1px solid var(--backgroundThird);
		margin-top: 30px;
		color: #fff;
		justify-content: space-between;
		padding-top: 15px;
		display: flex;
		flex-direction: column;
	}
}